
GRUPO 5 - Feature #6021

Feature # 5183 (In Progress): Fase 2

Feature # 5709 (New): Reensamblaje

Visualizar tiempo de Agarre

12/13/2025 09:31 PM - Brayan Palacios

Status: Resolved Start date: 11/19/2025

Priority: High Due date: 11/19/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2025 09:31 PM - Brayan Palacios

- Parent task set to #5709

#2 - 12/13/2025 09:31 PM - Brayan Palacios

- Due date changed from 11/14/2025 to 11/19/2025

- Start date changed from 11/14/2025 to 11/19/2025

#3 - 12/13/2025 09:32 PM - Brayan Palacios

- Due date changed from 11/19/2025 to 11/17/2025

- Start date changed from 11/19/2025 to 11/17/2025

#4 - 12/13/2025 09:32 PM - Brayan Palacios

- Due date changed from 11/17/2025 to 11/19/2025

- Start date changed from 11/17/2025 to 11/19/2025

#5 - 12/13/2025 09:32 PM - Brayan Palacios

- % Done changed from 0 to 100

#6 - 12/13/2025 09:33 PM - Brayan Palacios

- Status changed from New to Resolved

- Priority changed from Normal to High
